function FileData_Pairs(x)
{
x.t("interfaces","various");
x.t("example","following");
x.t("available","dependent");
x.t("provide","useful");
x.t("combined","address");
x.t("version","installed");
x.t("create","manage");
x.t("installed","license");
x.t("description","provide");
x.t("description","enters");
x.t("description","interface");
x.t("description","sampleinterfacedescriptivetext");
x.t("description","text");
x.t("description","clears");
x.t("description","case");
x.t("describes","interface");
x.t("various","types");
x.t("enters","specific");
x.t("enters","gre");
x.t("enters","descriptive");
x.t("required","product");
x.t("required","ipv6ip");
x.t("required","string");
x.t("required","usage");
x.t("current","interface");
x.t("current","mode");
x.t("current","configuration");
x.t("double","quotation");
x.t("enabled","sets");
x.t("creates","ipv6-to-ipv4");
x.t("pair","used");
x.t("interface","example");
x.t("interface","description");
x.t("interface","enters");
x.t("interface","mode");
x.t("interface","product");
x.t("interface","text");
x.t("interface","default");
x.t("interface","ipv6");
x.t("interface","address");
x.t("interface","ipv6_address");
x.t("interface","ip_address");
x.t("interface","configuration");
x.t("interface","tunnel-mode");
x.t("mode","required");
x.t("mode","interface");
x.t("mode","exit");
x.t("mode","type");
x.t("mode","product");
x.t("mode","generic");
x.t("mode","address");
x.t("mode","commands");
x.t("mode","ipv6-to-ipv4");
x.t("mode","gre");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","enters");
x.t("type","creates");
x.t("type","product");
x.t("type","tunnel");
x.t("type","gre");
x.t("sampleinterfacedescriptivetext","end");
x.t("exit","exits");
x.t("exit","usage");
x.t("encapsulation","packets");
x.t("encapsulation","(gre)");
x.t("packets","going");
x.t("bound","tunnel");
x.t("identify","addresses");
x.t("product","version");
x.t("product","privilege");
x.t("text","description");
x.t("text","current");
x.t("text","interface");
x.t("text","alphanumeric");
x.t("text","contains");
x.t("removes","configured");
x.t("colon-separated","cidr");
x.t("default","enabled");
x.t("default","sets");
x.t("default","tunnel");
x.t("default","disabled");
x.t("ipv6ip","default");
x.t("ipv6ip","defualt");
x.t("license","(s)");
x.t("command","describes");
x.t("command","assign");
x.t("command","sets");
x.t("command","tunnel");
x.t("command","bind");
x.t("command","return");
x.t("security","administrator");
x.t("10.2.3.4","ipv4");
x.t("10.2.3.4","ipv6");
x.t("group","addresses");
x.t("assign","10.2.3.4");
x.t("assign","1001::2:010:1234");
x.t("cisco","systems");
x.t("bits","indicate");
x.t("bits","subnet");
x.t("applies","ipv6_address");
x.t("applies","ip_address");
x.t("network","mask");
x.t("network","usage");
x.t("network","packet");
x.t("privilege","security");
x.t("spaces","required");
x.t("specified","ip_mask");
x.t("specified","usingipv6");
x.t("specified","using");
x.t("resulting","mask");
x.t("resulting","ip_address");
x.t("addresses","address");
x.t("addresses","route");
x.t("dependent","platform");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("parameters","addresses");
x.t("useful","information");
x.t("networking","(subnet)");
x.t("going","tunnel");
x.t("ipv6_mask","specified");
x.t("ipv6_mask","ipv6");
x.t("ipv6_mask","specifies");
x.t("ipv6_mask","numeric");
x.t("indicate","addresses");
x.t("indicate","corresponding");
x.t("determine","network");
x.t("ipv6","address");
x.t("generic","routing");
x.t("tel","408-526-4000");
x.t("address","bound");
x.t("address","10.2.3.4");
x.t("address","group");
x.t("address","networking");
x.t("address","resolution");
x.t("address","tunnel");
x.t("address","1001::2:010:1234");
x.t("address","ipv6_address");
x.t("address","affect");
x.t("address","ip_address");
x.t("address","configures");
x.t("address","specific");
x.t("address","significant");
x.t("address","subnet");
x.t("destination","address");
x.t("string","characters");
x.t("string","bracketed");
x.t("regarding","interface\u2019s");
x.t("sets","default");
x.t("sets","tunnel");
x.t("resolution","options");
x.t("keywords/variables","available");
x.t("characters","spaces");
x.t("quotation","marks");
x.t("mask","pair");
x.t("mask","bits");
x.t("mask","specified");
x.t("mask","indicate");
x.t("mask","ip_address");
x.t("mask","usage");
x.t("mask","subnets");
x.t("tunnels","including");
x.t("ones","resulting");
x.t("defualt","tunnel-mode");
x.t("commands","keywords/variables");
x.t("commands","tunnel");
x.t("configured","ipv4");
x.t("configured","ipv6");
x.t("cidr","notation");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","ipv6");
x.t("syntax","address");
x.t("syntax","end");
x.t("syntax","tunnel-mode");
x.t("options","important");
x.t("number","bits");
x.t("tunnel","interface");
x.t("tunnel","mode");
x.t("tunnel","configuration");
x.t("clears","description");
x.t("function","services");
x.t("parent","configuration");
x.t("determining","network");
x.t("specifies","combined");
x.t("specifies","destination");
x.t("specifies","address");
x.t("1001::2:010:1234","ipv6");
x.t("1001::2:010:1234","tunnel-mode");
x.t("zeroes","resulting");
x.t("types","tunnels");
x.t("alphanumeric","string");
x.t("exits","current");
x.t("exec","mode");
x.t("bind","ipv4");
x.t("bind","ipv6");
x.t("ipv6-to-ipv4","type");
x.t("ipv6-to-ipv4","tunnel");
x.t("ipv6-to-ipv4","tunneling");
x.t("important","commands");
x.t("marks","interface");
x.t("ipv6_address","removes");
x.t("ipv6_address","ipv6_mask");
x.t("end","exits");
x.t("end","usage");
x.t("end","users");
x.t("primary","function");
x.t("return","parent");
x.t("return","exec");
x.t("disabled","sets");
x.t("tunneling","interface");
x.t("affect","encapsulation");
x.t("ip_address","removes");
x.t("ip_address","specified");
x.t("ip_address","ip_mask");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("ip_mask","specified");
x.t("ip_mask","resulting");
x.t("ip_mask","address");
x.t("ip_mask","specifies");
x.t("ip_mask","ip_address");
x.t("ip_mask","integer");
x.t("ip_mask","used");
x.t("dotted-decimal","cidr");
x.t("dotted-decimal","notation");
x.t("usage","description");
x.t("usage","command");
x.t("configures","ipv4");
x.t("configures","ipv6");
x.t("configures","tunnel");
x.t("value","number");
x.t("(subnet)","mask");
x.t("specific","interface");
x.t("specific","tunnel");
x.t("gre","default");
x.t("gre","ipv6ip");
x.t("gre","cisco");
x.t("gre","tunnel");
x.t("gre","ipv6-to-ipv4");
x.t("gre","specific");
x.t("(s)","description");
x.t("services","end");
x.t("notation","network");
x.t("notation","ipv6_mask");
x.t("notation","ip_mask");
x.t("subnets","mask");
x.t("tunnel-mode","default");
x.t("tunnel-mode","configures");
x.t("tunnel-mode","gre");
x.t("systems","tel");
x.t("platform","type");
x.t("bracketed","double");
x.t("interface\u2019s","primary");
x.t("sensitive","usage");
x.t("information","regarding");
x.t("bit","address");
x.t("usingipv6","colon-separated");
x.t("fax","408-527-0883");
x.t("case","sensitive");
x.t("routing","encapsulation");
x.t("routing","ones");
x.t("routing","zeroes");
x.t("users","example");
x.t("integer","number");
x.t("significant","determining");
x.t("numeric","value");
x.t("(gre)","type");
x.t("packet","routing");
x.t("used","create");
x.t("used","identify");
x.t("used","determine");
x.t("manage","interfaces");
x.t("following","command");
x.t("subnet","mask");
x.t("corresponding","bit");
x.t("using","ipv4");
x.t("returns","parent");
x.t("returns","exec");
x.t("route","applies");
x.t("route","ipv6_address");
x.t("route","ip_address");
x.t("associated","parameters");
x.t("including","associated");
x.t("descriptive","text");
x.t("contains","descriptive");
}
